/*!        2025/02/07
*************************************************/section.mapa,section.mapa .mapa{display:block;background-color:#fff;box-shadow:6px 6px 8px rgba(0,0,0,.2);border:1px solid rgba(0,0,0,0);margin:0;padding:5px}section.mapa .gis{overflow:hidden;height:100%}section.mapa iframe{display:block;position:relative;width:calc(100% + 7px);height:calc(100% + 100px);top:-47px;left:-7px}
